builddir = /build
pkgbuild_sha256sum = 6265d3f6319ab99eeec95d0ecbca98bee1478691acce542f00a3d56a899f9abe
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
